/** Shopify CDN: Minification failed

Line 118:23 Expected "*/" to terminate multi-line comment

**/
.template-collection .product-options__value.product-options__value--text {
  display:none !important;
}


/* WEBYZE.COM - CSS */
.webyze-multi-product-colors {
	display:flex;
	flex-flow:row wrap;
	padding:4px 2px;
	flex-grow: 1;
	width: auto;
	min-width: 70%;
	margin:0px auto;
	text-align:center;
	align-items:center;
  	justify-content:center;
}
.webyze-multi-product-colors *
{
	-webkit-box-sizing:content-box !important;
	-moz-box-sizing:content-box !important;
	box-sizing:content-box !important;
	line-height: 1;
}
.webyze-multi-product-colors .swatchProductColor, .webyze-multi-product-colors .swatchProductColor>div
{
	margin:0px;
	padding:0px;
	box-shadow:none;
	border-radius:0px;
	border:0px;
	width: 16px;
	height: 16px;
	overflow: hidden;
	display: flex;
	flex-flow:column nowrap;
	align-items:stretch;
	background-position: center center;
	vertical-align: middle;
	background-size: cover;
}
.webyze-multi-product-colors:not(.webyzeShowingMore) .swatchProductColor[data-hidden] {
	display:none !important;
}
.webyze-multi-product-colors .swatchProductColor
{
	cursor:pointer;
	margin:3px 2px;
	border-radius: 50%;
	padding:2px;
  border:1px solid #00000055;
}
.webyze-multi-product-colors .swatchProductColor>div {
	border-radius:inherit;
	flex:1;
}
.webyze-multi-product-colors .swatchProductColor.currentSwatch {
	border:1px solid #000000AA;
}
.webyze-multi-product-colors .swatchProductColor>.webyzeTooltip {
	display:none !important;
}
.webyze-multi-product-colors .swatchType_two_colors>div>div {
	flex:1;
}
.webyze-multi-product-colors.webyzeShowingMore .webyzeShowMore {
	display:none !important;
}
.webyzeShowMore {
	font-weight:500;
	font-size:0.9em;
	align-self:center;
}


@media only screen and (max-width: 600px) {
  .product-page-info__options {
    text-align:center;
  }
}

.promoprice {
  color: white;
  text-align: center;
  font-weight: bold;
  line-height: 1.8;
  font-size: 16px;
  position: relative;
  width: 100%;
  background: rgb(248, 137, 141)
}

@media only screen and (max-width: 777px) {
  .promoprice {
    font-size: 10.5px;
  }
}

/*
.product-collection__button-quick-view-mobile {
	display:none !important;
}


.button-quick-view {
	position: relative !important;
	margin-left: auto !important;
}


	bottom:30px !important;
	left: 20px !important;